uuid: 91a3c1d5-1142-4195-9619-f550e02f6a0c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic_text
    - field.field.block_content.basic_text.body
    - field.field.block_content.basic_text.field_title
  module:
    - text
id: block_content.basic_text.default
targetEntityType: block_content
bundle: basic_text
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
